import { defineStore, createPinia } from 'pinia'

// 产品线数据管理
export let useStore = defineStore('productLine', {
	state: () => {
		return {
			lineData: [{show: false, status: 0}],
			title: '',
			star: false,
			collectData: {} // 收藏返回数据
		}
	}
})

// 订单管理页面
export let useCurrentStore = defineStore('current', {
	state: () => {
		return {
			current: 0
		}
	}
})
